﻿@model IEnumerable<CompramotosFinal.Models.TablaInicio>

@{
    ViewBag.Title = "Index";
}
<!-- Main -->
<div id="main">

    <h2>Editar Inicio</h2>

    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Titulo)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Titulo2)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Publicidad1)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Publicidad2)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Titulo)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Titulo2)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Publicidad1)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Publicidad2)
                </td>
                <td>
                    @Html.ActionLink("Edit", "Edit", new { id = item.Id }) |
                    @Html.ActionLink("Details", "Details", new { id = item.Id }) |
                  
                </td>
            </tr>
        }

    </table>
</div>